/* Test */  
/* End jQuery UI */

.admin-menu #overlay-container {
  margin-top: 20px; /* Fix for using admin_menu with the overlay. */
}


html, body {
color: #d4c7b5; 
margin:0; 
/*font-family: 'Poppins', sans-serif; */
font-family: arial;
font-size: 12px; 
line-height: 18px; 
 text-shadow: 1px 1px 1px rgba(0,0,0,.6); 

background-color: #090e14; 
}    




h1,h2,h3,h4,h5 {
color: #ffdc91;
text-transform: uppercase;  
font-family: arial, sans-serif;
font-weight: normal; 
}

a {
color: #ffdc91;
text-decoration: underline; 
}
h2 a {
text-decoration: none; 
}


  #logo-title {
    display: none; 
    
    }

/* Node Stuff */

.node_title {
font-size: 24px; 
margin-bottom: 15px; 
padding-bottom: 15px; 
border-bottom: 1px solid #7d7870; 
display: block; 
font-family: arial, sans-serif;

}



p {
    color: #d4c7b5;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 18px;
}


tr.even, tr.odd {

background-color: transparent;

}

th {
border: none; 
}

table.views-table tr td,table.views-table th {
padding: 5px 15px;
}


.region-content {
    font-size: 14px; 
}


strong {
color: #ffdc91; 

}
ul {
margin-top: 20px;
margin-bottom: 20px; 
}

ul li {
padding-bottom: 10px;
line-height: 18px; 
 
}

ul.primary li a {
background-color: #fff;
text-shadow: none;
color: #000; 

}

ul.primary li a:hover {
text-decoration: underline;
background-color: #fff; 


}

.field-name-body {
margin-top: 25px; 
}

#comments {

    margin-top: 65px;
    border-top: 1px solid #7d7870;

}
.submitted_date {
text-transform: uppercase; 
}


#header-logo {

margin: 20px; 
margin-bottom: 50px; 

}

#main {
width: 700px;
margin-left: auto;
margin-right: auto;
margin-top: 50px; 

}

.region-content {
font-size: 14px; 
}


#user-register-form .fieldset-legend {
font-family: 'BatmanForeverAlternate' !important;
    color: #ffdc91;
    text-transform: uppercase;
    font-weight: normal;
    border: none;
    
    }
    
    
 input {
 color: #000; 
 }   
    